//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace OnlineNote
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_Users
    {
        public int userID { get; set; }
        public string userName { get; set; }
        public string userSurname { get; set; }
        public string email { get; set; }
        public Nullable<System.DateTime> createDate { get; set; }
        public string password { get; set; }
    }
}
